<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<HTML>
<!-- HEAD -->
<!-- DS_OBJECTCLASS "value=organization" -->

<!-- DS_ENTRYBEGIN -->
<TITLE>
<!-- IF "Adding" -->
New
<!-- ENDIF // Adding -->
Organization -
<!-- DS_ATTRIBUTE "attr=dn" "syntax=dn" "options=nolink" -->
</TITLE></HEAD>
<!-- BODY -->

<!-- DS_LAST_OP_INFO -->

<!-- DS_BEGIN_ENTRYFORM -->

<TABLE>
<TR>
<TD>
<IMG SRC="@cgiuri@/lang?<!-- GCONTEXT -->&file=organization.gif" ALT="機関" HSPACE=5>
<TD>
<FONT SIZE="+2">
<!-- IF "Adding" -->
新規機関 -
<!-- ENDIF // Adding -->
<!-- DS_ATTRIBUTE "attr=dn" "syntax=dn" "options=nolink" -->
</FONT>
</TABLE>

<TABLE><TR><TD>
<!-- IF "Displaying" -->
<!-- DS_EDITBUTTON "label=機関の修正" -->
<!-- ELIF "Adding" -->
<!-- DS_SAVEBUTTON "label=新規機関の保管" -->
<!-- ELIF "Editing" -->
<!-- DS_SAVEBUTTON -->
<!-- ENDIF // Editing -->
</TD><TD>&nbsp;&nbsp;</TD><TD>
<!-- IF "!Displaying" -->
<!-- DS_CLOSEBUTTON "label=キャンセル" -->
<!-- ENDIF // !Displaying -->
</TD><TD>&nbsp;&nbsp;</TD><TD>
<!-- IF "Editing" -->
<!-- DS_HELPBUTTON "topic=EDIT_ORG" -->
<!-- ELIF "Adding" -->
<!-- DS_HELPBUTTON "topic=ADD_ORG" -->
<!-- ENDIF // Adding -->
</TD>

<!-- IF "Editing" -->
<TD>&nbsp;&nbsp;</TD><TD>
<!-- DS_RENAMEBUTTON "label=機関名の変更" "prompt=この機関の新しい名前を入力してください:" -->
</TD><TD>
<!-- DS_DELETEBUTTON "label=機関の削除" "prompt=この機関を削除しますか?" -->
</TD>
<!-- ENDIF // Editing -->

</TR></TABLE>

<!-- IF "Adding" -->
<INPUT TYPE="hidden" NAME="add_objectClass" VALUE="top">
<INPUT TYPE="hidden" NAME="add_objectClass" VALUE="organization">
<!-- ENDIF // Adding -->

<!-- PCONTEXT -->
<INPUT TYPE="hidden" NAME="quiet" VALUE="true">
<!-- DS_STD_COMPLETION_JS -->

<HR>
<!-- IF "!Displaying" -->
<B>* は必要なフィールドを示しています。</B><BR>
<!-- ENDIF -->

<TABLE>
<TR>
<TD VALIGN="TOP" NOWRAP>機関名:
<!-- IF "!Displaying" -->
<B>*</B>
<!-- ENDIF -->
</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=o" "cols=>20" -->
</B></TD><TD WIDTH="20%"></TD>
<TD>記述:</TD><TD NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=description" "cols=>30" -->
</B></TR>

<TR><TD>電話:</TD><TD NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=telephoneNumber" "syntax=tel" "cols=>16" -->
</B></TD><TD></TD>
<TD NOWRAP>事業カテゴリ:</TD><TD NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=businessCategory" "cols=>30" -->
</B></TD></TR>

<TR><TD>ファックス:<TD NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=facsimiletelephonenumber" "syntax=tel" "cols=>16" -->
</B></TD><TD></TD>
<TD>場所:</TD><TD NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=l" "cols=>30" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP" NOWRAP>住所:</TD>
<TD VALIGN="TOP" COLSPAN="4" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=postalAddress" "syntax=mls" "type=TEXTAREA" "cols=>40" "rows=>4" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP">参照:</TD>
<TD VALIGN="TOP" NOWRAP COLSPAN="4"><B>
<!-- DS_ATTRIBUTE "attr=seeAlso" "syntax=dn" "dncomponents=3" "cols=>50" -->
</B></TR>

</TABLE>

<!-- IF "!Adding" -->
<HR>
このエントリの最終変更日: <B>
<!-- DS_ATTRIBUTE "attr=modifyTimestamp" "syntax=time" "defaultvalue=N/A" "options=readonly" -->
</B>変更者: <B>
<!-- DS_ATTRIBUTE "attr=modifiersName" "syntax=dn" "defaultvalue=N/A" "options=readonly" -->
</B>
<!-- ENDIF // !Adding -->

<!-- DS_END_ENTRYFORM -->
<!-- DS_ENTRYEND -->

<!-- ENDHTML -->
